FSEW - Bug #8914

Sponsor > Donation > Make Payment > Download csv file > Application Crashes.

01/03/2024 02:55 PM - Shubham J

Status: Closed Start date: 01/03/2024
Priority: Urgent Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202401031454-pn6lh.png

2. Cancel Payment > Application crashes.
clipboard-202401031645-jsxtx.png

3. Filter not working > Application crashes on filtering.

History

#1 - 01/03/2024 04:45 PM - Shubham J
- File clipboard-202401031645-jsxtx.png added

- Description updated

#2 - 01/08/2024 10:26 AM - Abhimanyu jha

- Status changed from New to Resolved

#3 - 01/08/2024 02:39 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202401031454-pn6lh.png 236 KB 01/03/2024 Shubham J
clipboard-202401031645-jsxtx.png 111 KB 01/03/2024 Shubham J
